Bug 2166745 - python-colcon-mixin-0.2.3 is available
Summary: python-colcon-mixin-0.2.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-colcon-mixin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-02-02 20:38 UTC by Upstream Release Monitoring
Modified: 2023-05-18 04:59 UTC (History)
1 user (show)

Fixed In Version: python-colcon-mixin-0.2.3-1.fc39 python-colcon-mixin-0.2.3-1.fc37 python-colcon-mixin-0.2.3-1.fc38 python-colcon-mixin-0.2.3-1.el9 python-colcon-mixin-0.2.3-1.el8 python-colcon-mixin-0.2.3-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-09 15:31:30 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 0.2.3 (#2166745) (1.12 KB, patch)
2023-02-02 20:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-02-02 20:38:44 UTC
Releases retrieved: 0.2.3
Upstream release that is considered latest: 0.2.3
Current version/release in rawhide: 0.2.2-4.fc38
URL: https://github.com/colcon/colcon-mixin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18324/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-colcon-mixin

Comment 1 Upstream Release Monitoring 2023-02-02 20:38:49 UTC
Created attachment 1941927 [details]
Update to 0.2.3 (#2166745)

Comment 2 Upstream Release Monitoring 2023-02-02 20:42:51 UTC
the-new-hotness/release-monitoring.org's scratch build of python-colcon-mixin-0.2.3-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=97019064

Comment 3 Fedora Update System 2023-05-09 15:29:27 UTC
FEDORA-2023-9d1c2eec19 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-9d1c2eec19

Comment 4 Fedora Update System 2023-05-09 15:31:30 UTC
FEDORA-2023-9d1c2eec19 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2023-05-09 16:49:57 UTC
FEDORA-2023-7f72f41b94 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7f72f41b94

Comment 6 Fedora Update System 2023-05-09 16:50:00 UTC
FEDORA-EPEL-2023-f5fc47f361 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-f5fc47f361

Comment 7 Fedora Update System 2023-05-09 16:50:03 UTC
FEDORA-EPEL-2023-717611c753 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-717611c753

Comment 8 Fedora Update System 2023-05-09 16:50:05 UTC
FEDORA-2023-1a8bd24062 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-1a8bd24062

Comment 9 Fedora Update System 2023-05-09 16:50:07 UTC
FEDORA-EPEL-2023-f41f7a57a3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-f41f7a57a3

Comment 10 Fedora Update System 2023-05-10 01:52:17 UTC
FEDORA-EPEL-2023-f41f7a57a3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-f41f7a57a3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-05-10 02:00:28 UTC
FEDORA-2023-7f72f41b94 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7f72f41b94`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7f72f41b94

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-05-10 03:03:57 UTC
FEDORA-EPEL-2023-717611c753 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-717611c753

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-05-10 03:13:41 UTC
FEDORA-EPEL-2023-f5fc47f361 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-f5fc47f361

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2023-05-10 03:47:07 UTC
FEDORA-2023-1a8bd24062 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-1a8bd24062`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-1a8bd24062

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2023-05-18 00:50:17 UTC
FEDORA-2023-1a8bd24062 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-05-18 01:57:04 UTC
FEDORA-2023-7f72f41b94 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2023-05-18 04:37:03 UTC
FEDORA-EPEL-2023-717611c753 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2023-05-18 04:38:09 UTC
FEDORA-EPEL-2023-f41f7a57a3 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2023-05-18 04:59:12 UTC
FEDORA-EPEL-2023-f5fc47f361 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.